/* CSS Document */
body{color:#000; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; margin:auto; text-align:center; background:url(../images/index_r1_c2.jpg); background-repeat:repeat-x}
ol,ul,li {list-style:none; margin:0; padding:0;}

/*±êÌâ*/
.about_title {color:#FFF; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.about_title_en {color:#FFF; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
.title {color:#000; font-size:10pt; font-weight:bold;}

/*top*/
#top { float:left; margin:auto; width:685px;}
#top li{margin:0px; float:left; width:97px; line-height:36px;}
#top li a {width:97px; display:block; text-align:center; text-decoration:none; color:#000; font-size:15px; font-weight:600; margin-left:10px; margin-top:8px;}
#top li a:hover{ color:#FFf; background:url(../images/title_bg.jpg);}

/*about_left*/
#about_left li{margin:0px; float:left; width:230px; line-height:33px;}
#about_left li a {width:230px; display:block; text-align:center; text-decoration:none; color:#000; font-size:14px; border-bottom:dashed 1px #666; margin-left:10px;}
#about_left li a:hover{background:#2C2D32;color:#FFF;}

/*index_title*/
a.index_title:link {color:#000;text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
a.index_title:visited {color:#000; text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
a.index_title:hover {color:#F00 ; text-decoration:underline; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}
a.index_title:active {color:#000; text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ";}

/*¼Ó´ÖÁ´½Ó*/
a.bottom:link {color:#000;text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.bottom:visited {color:#000; text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.bottom:hover {color:#F00 ; text-decoration:underline; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.bottom:active {color:#000; font-size:12px; text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"}

/*newÁ´½Ó*/
a.new:link {color:#000;text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.new:visited {color:#000; text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.new:hover {color:#F00 ; text-decoration:underline; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.new:active {color:#000; font-size:12px; text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"}

/*newÁ´½Ó*/
a.index_new:link {color:#F00;text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.index_new:visited {color:#F00; text-decoration: none; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.index_new:hover {color:#F00 ; text-decoration:underline; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"}
a.index_new:active {color:#F00; font-size:12px; text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"}

/*²úÆ·Õ¹Ê¾*/
.BSB{padding:0px; line-height:155%; color:#888;}
.img_title{text-align:center; width:138px; border:1px solid #888; border-top:none;background:#f4f4f4; color:#333; line-height:25px;}
.anlishow{margin-top:0px;margin-left:0px;}/*-----------½â¾öIE7µÄ²»¼æÈÝÎÊÌâ----------*/
*+html div.anlishow{margin-top:0px; margin-left:0px;}/*-----------½â¾öIE7µÄ²»¼æÈÝÎÊÌâ----------*/
.anlishow li{display:block; float:left; margin:0; width:143px; text-align:center; color:#888888; margin-left:17px; margin-bottom:20px;}
.anlishow li span{display:block; padding:2px; border:1px solid #888;}
.anlishow span{display:block; width:94%; padding-top:4px; height:auto; font-size:12px;}

/*²úÆ·Á´½Ó*/
.pro a:link {color:#000;text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}
.pro a:visited {color:#000; text-decoration: none; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}
.pro a:hover {color:#F00; text-decoration:underline; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}
.pro a:active {text-decoration: none;color:#000; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px;}